Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
require("../chunk-BN4qSVkS.cjs");
let _emotion_react_jsx_runtime = require("@emotion/react/jsx-runtime");
//#region src/icons/Close.tsx
function Close({ strokeWidth = "1", strokeLinecap = "round", strokeLinejoin = "round" }) {
	return /* @__PURE__ */ (0, _emotion_react_jsx_runtime.jsx)("svg", {
		width: "100%",
		viewBox: "0 0 8 8",
		fill: "none",
		xmlns: "http://www.w3.org/2000/svg",
		children: /* @__PURE__ */ (0, _emotion_react_jsx_runtime.jsx)("path", {
			d: "M0.5 0.5L7.5 7.5M0.5 7.5L7.5 0.5",
			stroke: "currentColor",
			strokeWidth,
			strokeLinecap,
			strokeLinejoin
		})
	});
}
//#endregion
exports.Close = Close;
